ezmlm-import(1)

NAME
ezmlm-import - import messages into an ezmlm archive

SYNOPSIS
ezmlm-import dir [ /path/to/mbox ]

DESCRIPTION
ezmlm-import scans the input file /path/to/mbox (default: stdin) for messages, and writes each message into a seperate file in dir/archive. The input file is expected to be in the standard UNIX "mbox" file format, which uses lines starting with "From " to mark the start of each message. All text before the first message is discarded, as are the seperator lines themselves. WARNING: mbox should be an absolute pathname. Otherwise it will be relative to the directory dir.

SEE ALSO
ezmlm(5), ezmlm-archive(1), ezmlm-idx(1)

NOTES
ezmlm-import does not create any message indices, so it will be necessary to run the following command after the import has completed:
    ezmlm-idx dir
Also, if the archive is indexed (by use of the ezmlm-make -a option) run the following command to rebuild the subject and thread indices:
    ezmlm-archive dir